# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  position: 1
  line_type: MyString
  ac_accounting_zone_id: 9.99
  cc_accounting_zone_id: 9.99
  ac_accounting_zone_name: 9.99
  cc_accounting_zone_name: 9.99
  ac_tva_account_id: 9.99
  cc_tva_account_id: 9.99
  ac_tva_account_value: 9.99
  cc_tva_account_value: 9.99
  p_product_id: 1
  p_product_variante_id: 1
  p_product_alt_id: 1
  p_product_alt_variante_id: 1
  custom_ref: MyString
  ac_ref: MyString
  cc_ref: MyString
  custom_title: MyString
  ac_title: MyString
  cc_title: MyString
  custom_description: MyText
  ac_description: MyText
  cc_description: MyText
  custom_u_price_ht: 9.99
  ac_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_tva: 9.99
  cc_price_u_tva: 9.99
  ac_price_u_ttc: 9.99
  cc_price_u_ttc: 9.99
  qte: 1
  ac_tot_line_ht: 9.99
  cc_tot_line_ht: 9.99
  ac_tot_line_tva: 9.99
  cc_tot_line_tva: 9.99
  ac_tot_line_ttc: 9.99
  cc_tot_line_ttc: 9.99
  ac_tot_discount_ht: 9.99
  cc_tot_discount_ht: 9.99
  ac_tot_discount_tva: 9.99
  cc_tot_discount_tva: 9.99
  ac_tot_discount_ttc: 9.99
  cc_tot_discount_ttc: 9.99
  ac_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_tva: 9.99
  cc_tot_amount_tva: 9.99
  ac_tot_amount_ttc: 9.99
  cc_tot_amount_ttc: 9.99
  p_customer_id: 1

two:
  position: 1
  line_type: MyString
  ac_accounting_zone_id: 9.99
  cc_accounting_zone_id: 9.99
  ac_accounting_zone_name: 9.99
  cc_accounting_zone_name: 9.99
  ac_tva_account_id: 9.99
  cc_tva_account_id: 9.99
  ac_tva_account_value: 9.99
  cc_tva_account_value: 9.99
  p_product_id: 1
  p_product_variante_id: 1
  p_product_alt_id: 1
  p_product_alt_variante_id: 1
  custom_ref: MyString
  ac_ref: MyString
  cc_ref: MyString
  custom_title: MyString
  ac_title: MyString
  cc_title: MyString
  custom_description: MyText
  ac_description: MyText
  cc_description: MyText
  custom_u_price_ht: 9.99
  ac_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_tva: 9.99
  cc_price_u_tva: 9.99
  ac_price_u_ttc: 9.99
  cc_price_u_ttc: 9.99
  qte: 1
  ac_tot_line_ht: 9.99
  cc_tot_line_ht: 9.99
  ac_tot_line_tva: 9.99
  cc_tot_line_tva: 9.99
  ac_tot_line_ttc: 9.99
  cc_tot_line_ttc: 9.99
  ac_tot_discount_ht: 9.99
  cc_tot_discount_ht: 9.99
  ac_tot_discount_tva: 9.99
  cc_tot_discount_tva: 9.99
  ac_tot_discount_ttc: 9.99
  cc_tot_discount_ttc: 9.99
  ac_tot_amount_ht: 9.99
  cc_tot_amount_ht: 9.99
  ac_tot_amount_tva: 9.99
  cc_tot_amount_tva: 9.99
  ac_tot_amount_ttc: 9.99
  cc_tot_amount_ttc: 9.99
  p_customer_id: 1
